#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.19
visibility:           public
id:                   store-0.7.19-C2h5yUxcVw74FFTXHyLu2T
key:                  store-0.7.19-C2h5yUxcVw74FFTXHyLu2T
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  0d084f89491f9ce2a8d39ae058442aab
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.19
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.19-C2h5yUxcVw74FFTXHyLu2T
depends:
    array-0.5.4.0 async-2.2.5-LvPNzfas2yXKoPkwBBcN3R base-4.16.4.0
    base-orphans-0.8.8.2-1HC3Bnsq2koLxGZ8ujZxkx
    base64-bytestring-1.2.1.0-74HkITi20nv2BdJvE3AKcV
    bifunctors-5.6-24PtXDCU2m5EbKOhSIeuUk bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-JWHGwwpgMnx55X1UCthTS7 deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2
    free-5.1.10-JdZwDRCoHyGAIQAex9ij2v ghc-prim-0.8.0
    hashable-1.4.4.0-BrYG523VafVKM4yDK0K7G3
    hspec-2.10.9-7Qty0hg4HEN3rGne27aCg9
    hspec-smallcheck-0.5.3-fJjjy7yhDUKIubKJ89hLy integer-gmp-1.1
    lifted-base-0.2.3.12-Eg70FOm0hWa5vTPmDqrazt
    monad-control-1.0.3.1-CA1GlfSV3Rl4gDTt4Ny2FB
    mono-traversable-1.0.20.0-BbUSWYcXr8M9RkrkturSr4
    network-3.1.4.0-I7hY9PROidqFfCvyq23hqh
    primitive-0.7.4.0-I9XTAmFqErC1hXdXvvNzkS
    resourcet-1.2.6-AIugU9tehxw9mXWKxKfb0b
    safe-0.3.21-JdttgF4acvJfVRaNLAh
    smallcheck-1.2.1.1-DiG26Cjsx1KJEKBHFJHZrh
    store-core-0.4.4.7-9fpNT39uMTHHmezauXdcM8
    syb-0.7.2.4-96PLGA9ePRoKEvwVQEltSr template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-IADkcbonWiw49hgUprRlYc
    th-orphans-0.13.14-GNCm5mNtIsCKjq0nzifpE1
    th-reify-many-0.1.10-FihS2sLV46LKhMVvyfaiXi
    th-utilities-0.2.5.0-2zXiyydTp7g1heRA5Xa21H time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-HYi8F0R2X5DJGcgMLraHLn
    vector-0.13.1.0-Gf2urNiIAD32gZDiWE6SSZ
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

